TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Decomposition ( fld^num/fld^rat K, elt-ord^inf I ) -> seq()

### Description

<shortdoc> The decomposition of the prime p or infinity into places of K. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack